/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
/*  COLUMN FRAMEWORK  */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
.main-content p {
  color: #64625e;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 200;
  margin-bottom: 1.4em; }

.back-link {
  color: #9e8846;
  transition: .1s ease-in-out; }
  .back-link:hover {
    color: #d41a62; }
  .back-link:active {
    color: #9e8846; }
    
    .col			{ float: left; }
    .half		{
    	width: 49%; padding: 0 5px; }
    	
    	.row {
			clear: both;
		}
    	
/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.main-content p {
  margin-bottom: 1em;
  font-size: 1.2em; }

.main-content figure {
  margin: 0;
  padding: 1em 0;
  width: 100%;
  box-sizing: border-box; }
  .main-content figure img {
    margin: 0 auto 0.8em;
    width: 100%; }

/* MEDIA QUERIES */
